RubyGems Navigation menu

notifiable-apns-grocer 0.18.1

Notifiable APNS plugin for Grocer

Versions:

  1. 0.18.3 - January 07, 2019 (10 KB)
  2. 0.18.2 - August 26, 2018 (10 KB)
  3. 0.18.1 - August 26, 2018 (15.5 KB)
  4. 0.18.0 - August 26, 2018 (15.5 KB)
  5. 0.17.1 - August 24, 2018 (15.5 KB)
Show all versions (31 total)

Owners:

Authors:

  • Matt Brooke-Smith

SHA 256 checksum:

b88c3e3f3939f4caeb953870ef151c25143748a8438a5d657ca1c6199599c79f

Total downloads 25,296

For this version 208

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: